Posted on Leave a comment

ADMX Template problem: Target version prefix override not available in templates

Looking to pin the version to no higher than 100.x – Supposedly there is a Chrome Template setting which can be manipulated to prevent version 101 from installing:

I see articles saying: Google| Google Update | Applications | Google Chrome | Target Version Prefix Override

I don't see this choice? anyone have an idea how I can prevent 101 from squirting into my PRD environment. I do have the latest templates installed.

Need to do this with Edge as well

Apparently NetDocs can not work with the 101 version of Chrome. Thx

submitted by /u/leftydog1961
[link] [comments]

Leave a Reply

Your email address will not be published.